<phpunit bootstrap="tests/unit/bootstrap.php">
    <testsuites>
        <testsuite name="Unit tests">
            <directory suffix="Test.php">./tests/unit/</directory>
        </testsuite>
    </testsuites>

    <filter>
        <whitelist>
            <directory suffix=".php">src</directory>
        </whitelist>
    </filter>

    <logging>
        <log type="junit" target="build-coverage/report.junit.xml"/>
        <log type="coverage-html" target="build-coverage/coverage"/>
        <log type="coverage-text" target="build-coverage/coverage.txt"/>
        <log type="coverage-clover" target="build-coverage/clover.xml"/>
    </logging>

</phpunit>
